Subject: Re: bug#11230: 24.1.50; VC doesn't handle internal errors?

From: Glenn Morris <[email-masked]>
Date: Thu, 12 Apr 2012 14:08:35 -0400

Deniz Dogan wrote:

> You're right, when I pass --no-classify it breaks in the command-line
> as well.

And if `bzr help status' lists the --no-classify option (which it
presumably does, else Emacs would not try to use it), then this is a bug
in bzr. I hope you will report it to bzr.

You can set vc-bzr-status-switches to nil to work around it.